.sidebar-filters {
  background: @category-sidebar-filters-bg;

  @media (max-width: @screen-sm-max) {
    margin-bottom: 15px;
  }

  .filters {
    padding: 15px;

    @media (min-width: @screen-md-min) {
      display: block !important;
      visibility: visible !important;
      height: auto !important;
    }

    #clear-all-filters a {
      padding: 5px 5px 15px 0;
      display: inline-block;
    }
  }

  .mobile-filter-toggle {
    @media (min-width: @screen-md-min) {
      display: none;
    }

    a.toggle-btn {
      color: #fff;
      font-weight: bold;
      padding: 10px 15px;
      display: block;
      width: 100%;
      border-bottom: 1px solid @border-color;
      background: darken(@gray-light, 5%);
      transition: background 0.2s;
      &.collapsed {
        color: @text-muted;
        border: none;
        background: @gray-lighter;
        i {
          transform: rotate(180deg);
          margin-top: -1px;
        }
      }
      &:hover, &:focus {
        text-decoration: none;
      }
      i {
        margin-top: -3px;
        transition: transform 0.2s;
        float: right;
        line-height: inherit;
        font-size: 2rem;
        line-height: 1;
      }
    }
  }

  .filter-block {
    padding-top: 10px;
    margin-top: 10px;
    border-top: 1px @border-style @border-color;

    &:first-child {
      margin-top: 0;
      padding-top: 0;
      border: 0;
    }

    &:first-of-type {
      border-top: 0;
      margin-top: 0;
    }

    .collapsible-content {
      margin-top: 10px;
      margin-bottom: 5px;
    }
  }

  .block-title {
    display: block;
    padding: 5px 0px;
    font-size: 1.2rem;
    font-weight: 500;
    color: @gray-light;

    &:hover, &:focus {
      text-decoration: none;
      &:after {
        color: @brand-primary;
      }
    }
    &:after {
      float: right;
        content: "\2212"; // minus
        padding-right: 3px;
      }

    &.collapsed {
      &:after {
        content: "\002b"; // plus
      }
    }
  }
}
